@charset "utf-8";
/* CSS Document */

body {margin:0;
font-family: 'celiasregular';
    background-color: #ffffff; margin:0;    font-size: 14px;
    line-height: 1.42857143;
    color: #333;}

.topmenu {
	    margin: 41px 0 0 0;
	}
	
	
.menu-left {float:left;}
.menu-right {float:right;}
.topbg {
    background-color: #fcabd8;
    padding: 5px 0 6px 0;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 7px 0;
    position: absolute;
    width: 100%;
    left: 0;
    clear: both;
}
ul.top-nav-right {    list-style-type: none;
    margin: 19px 0 0 0;
    padding: 0;
    font-size: 14px;}

ul.top-nav-right li {float:left;    margin: 0 30px 0 0;}
ul.top-nav-right li a {}
ul.top-nav-right li.active2 a {
    border-bottom: 1px dotted #e8bbd7;
}
ul.top-nav-right li.active3 a {
    background-color: #e8bbd7;
    border: 1px solid #e8bbd7;
    padding: 2px 10px;
    color: #fff;
    font-weight: 600;
}ul.top-nav-right li.active3  fa-sign-in {color:#fff;}
ul.top-nav-right li.active1 a {
    padding: 7px 10px;
    color: rgb(232, 187, 215) !important;
    text-decoration: none !important;
    border-radius: 4px;
    margin: 0px;
    font-size: 14px !important;
    border: 2px solid rgb(232, 187, 215) !important;
}



a.internal-logo img{height:115px;    margin: -36px 0 0 0;}

a {color:#000; text-decoration:none;}
a:hover {color:#0087be; text-decoration:underline;}

a.btn-default {
    background-color: transparent;
    border: 2px solid #fff;
    padding: 0px 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.footer-main {
	background-color: #e67eb9;
    
    width: 100%;
    height: 100px;
    left: 0;
    position: absolute;
}

ul.sub-footer {
    list-style: none;
    padding: 0;
    margin: 36px auto;
    width: 777px;
	
}
ul.sub-footer li{
	float:left;
	 padding: 0 12px;
	 color:#fff;
}

ul.sub-footer li a {
color: #fff;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
}


.footer-second {
    background-color: #1e1f21;
    width: 100%;
    position: absolute;
    left: 0;
    margin: 100px 0 0 0;
    padding: 45px 0;
	}	
p.copy {
    color: #8c8989;
    font-size: 12px;
	text-align:center;
}
.middle-wrapper {padding:0px 0 50px 0;}
p.copy a {
    color: #e8bbd7;
}

.header {
       margin: 5px 0 28px 0;
    padding: 0;
	}
.header-line {
	    border-top: 2px solid #ccc;
    width: 100%;
    position: absolute;
    left: 0;
	    margin: -16px 0 0 0;
	}

.footer {background-color: #f1f1f1;
    width: 100%;
    position: absolute;
    left: 0;padding:50px 0;
	height:300px;
}


ul.internal-menu {float:right;list-style:none;}
ul.internal-menu li {float:left; list-style:none;}

ul.internal-menu li a {
    display: block;
    padding: 10px 25px;
    color: #444!important;
    text-transform: uppercase;
    line-height: 102px;
    /*font-weight: 600;*/
    font-size: 15px;
	}


.footer-container {

}

.footer-container a {font-weight:300; font-size:14px;}

/* footer social icons */
ul.social-network {
    list-style: none;
    float:left;
	padding:0; margin:0;
}

ul.social-network li{
    list-style: none;
    float:left;
	margin:0 15px 0 0;}

.social-network a.icoFacebook:hover {
	background-color:#999999;
}
.social-network a.icoFacebook {
	background-color:#e67eb9;
	
}
.social-network a.icoTwitter:hover {
	background-color:#999999;
}
.social-network a.icoTwitter {
	background-color:#e67eb9;
	
}
.social-network a.icoLinkedin:hover {
	background-color:#999999;
}
.social-network a.icoLinkedin {
	background-color:#e67eb9;
}
.social-network a.icoGoogle:hover {
	background-color:#999999;
}
.social-network a.icoGoogle {
	background-color:#e67eb9;
}
.social-network a.icoYoutube:hover {
	background-color:#999999;
}
.social-network a.icoYoutube {
	background-color:#e67eb9;
}
.social-network a.icoInstagram:hover {
	background-color:#999999;
}
.social-network a.icoInstagram {
	background-color:#e67eb9;
}
.social-network a.icoicoEnvelope {
	background-color:#e67eb9;
}



.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}
ul..social-circle {float:left;}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 22px;
	height: 22px;
	font-size:12px;
}
.social-circle li i {
	margin:0;
	line-height:22px;
	text-align: center;
	font-size: 12px;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

@font-face {
    font-family: 'celiasregular';
    src: url('../type_dynamic_-_celias-webfont.woff2') format('woff2'),
         url('../type_dynamic_-_celias-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}